/***********************************
   __|   _ \   \ | __ __| __|   \ | __ __| 
  (     (   | .  |    |   _|   .  |    |   
 \___| \___/ _|\_|   _|  ___| _|\_|   _|   

Default Contents properties and/or from WYSIWIG Editors
***********************************/
p {
	
}

strong {
	font-weight: 700;
}

i {
	font-style: italic;
}

sup {
	font-size: 0.75em;
	vertical-align: super;
}

sub {
	font-size: 0.75em;
	vertical-align: sub;
}


/***********************************
   \  |  __|  _ \ _ _|    \     __| 
  |\/ |  _|   |  |  |    _ \  \__ \ 
 _|  _| ___| ___/ ___| _/  _\ ____/ 

Images & other medias properties
***********************************/
img {
	
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	
	&.alignright {
		float: right;
		margin: 0 0 $gridGutter $gridGutter;
	}
	
	&.alignleft {
		float: left;
		margin: 0 $gridGutter $gridGutter 0;
	}
	
	&.aligncenter {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	
}